.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


.logo,.print,.web, .icon {
  padding:10px 13px;
  position: relative;
}

.ref{
  -moz-opacity:0.3; -khtml-opacity:0.3; opacity:0.3;
  filter:alpha(opacity=30);
  width:191px;
  height:191px;
  cursor:pointer;
}
@media only screen and (max-width: 649px) {
	.ref{
	  width:121px;
	  height:121px;
	}
}

.refBox{
  display:none;
  z-index:51;
  position:absolute;
  margin-top:93px;
  width:150px;
  height:66px;
  background-color:#596100;
  -moz-opacity:0.85; -khtml-opacity:0.85; opacity:0.85;
  filter:alpha(opacity=85);
  padding:9px 15px 11px 15px;
}
@media only screen and (max-width: 649px) {
	.refBox{
	  margin-top:0px;
	  width:91px;
	  height:101px;
	}
}
.refLink{
  background:url(../img/referenzen-extern-link.png) no-repeat 108px 12px #0099FF;
}
.refText{
  color:#ffffff;
  cursor: pointer!Important;
}


#referenzen{
 	margin:0 auto;
	width:940px;
	height:auto;
	padding:0px 20px;
	font-family: 'Source Sans Pro', 'sans-serif';
	font-size:14px;
	font-style:normal;
	font-weight:300;
	line-height:22px;
	color:#FFFFFF;
	position:relative;
	top:-570px;
}
@media only screen and (max-width: 649px) {
	#referenzen {
		clear:both;
		width:auto;
		top:0px;
	}
	#containerReferenzen {
		width:100%!Important;
	}
}

#referenzenDetail{
  margin:0 auto;
  margin-left: -100px;
	width:1013px;
	height:auto;
	padding:0px 20px;
	z-index:999999999;
	display:none;
	position:absolute;
	height:400px;
}

#kundenDetail{
  margin:0 auto;
  padding:15px;
	z-index:101;
	display:none;
	position:absolute;
	z-index:99;
}

.detailBox{
  display:none;
}

.detailBoxLeft{
  position:absolute;
  margin-top:-2px;
  width:230px;
  height:40px;
  background-color:black;
  -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7;
  filter:alpha(opacity=70);
  padding:10px 20px 14px 20px;
}

.detailBoxRight{
  position:absolute;
  margin-top:20px;
  margin-left:280px;
  width:auto;
  background-color:#596100;
  -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7;
  filter:alpha(opacity=70);
  padding:10px 20px 10px 20px;
}

#leftDetail{
  width:80px;
  float:left;
  margin-top: 290px;
}
#rightDetail{
  width:80px;
  float:right;
  margin-top: 290px;
  margin-left:5px;
}
#centerDetailContainer{
  float:left;
  width:846px;
  
}
#centerTopDetail{

}
#centerDetail{
  background-color:white;
  width:843px;
  height:547px;
}
.clear{
  clear:both;
}
.left{ float:left;}
.right{ float:right;}





/*Nachträglich eingefügt 15.05.2012*/
#leftRef, #rightRef, #deatailClose {
	-khtml-opacity: 0.60;
	-moz-opacity: 0.60;
	-webkit-opacity: 60;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: 0.60;
	cursor:pointer;
}
@media only screen and (max-width: 649px) {
	#deatailClose {
		width:50px!Important;
	}
	#centerTopDetail .right {
		float:left;
		margin-top:-60px;
	}
}	

#leftRef:hover, #rightRef:hover, #deatailClose:hover {
	-khtml-opacity: 1.00;
	-moz-opacity: 1.00;
	-webkit-opacity: 1.00;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1.00;
}
#deatailClose {
	margin-bottom:7px;
}

ul#filters  {
	list-style:none;
	margin:0 0 0 12px;
	padding:0;
	background:url(../img/filters-nav.png) no-repeat 0 30px;
	width:845px;
	height:50px;
}
@media only screen and (max-width: 649px) {
	ul#filters  {
		width:auto;
	}
}
ul#filters li {
	float:left;
}
@media only screen and (max-width: 649px) {
	ul#filters li {
		padding-bottom:20px;
	}
}
ul#filters li a {
	font-size:18px;
	color:#8f7967;
	margin-right:37px;
	text-decoration:none;
}
ul#filters li a:hover, ul#filters li.selected a {
	border-bottom:1px solid #929945!Important;
	padding-bottom:8px;
	color:#929945;
}
#referenzen h2 {
	margin:0 0 25px 12px;
}

a.refBox{
  display:none;
  z-index:51;
  position:absolute;
  margin-top:93px;
  width:150px;
  height:66px;
  background-color:#596100;
  -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7;
  filter:alpha(opacity=70);
  padding:9px 15px 11px 15px;
}